[Main]
Version=2

[frmBaseListEdit.tbGridQRY1: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseListEdit.tbGridQRY1/tbGridQRY1ReceivablePayable: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=76
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1BusinessType: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=98
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1JS_B_CostItemID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=102
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1Unit: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=64
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1Cost_Price: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=87
AlignmentHorz=1
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1Price: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=76
AlignmentHorz=1
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1JS_Qty_SQL: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=310
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1GDZ: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=76
AlignmentHorz=1
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1Cost_GDZ: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=95
AlignmentHorz=1
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1Remark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=173
AlignmentHorz=0
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

